<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.glassfish.eecommon/0">
    <module_version install_time="1276187051637" last="true" origin="installer" specification_version="1.5.1.1.1">
        <file crc="2094030658" name="config/Modules/org-netbeans-modules-glassfish-eecommon.xml"/>
        <file crc="1493867663" name="modules/org-netbeans-modules-glassfish-eecommon.jar"/>
    </module_version>
</module>
